<?xml version="1.0" encoding="utf-8"?>
<keywords>
   <keywords>
      <text FeatureID="-1">Ulubione</text>
      <target FeatureID="-1" href="LM_HLP_CATEGORY_CONTENTS.html">Ulubione w kategoriach</target>
      <target FeatureID="-1" href="LM_HLP_EDIT_CATEGORIES.html">Edytowanie kategorii</target>
      <target FeatureID="-1" href="LM_HLP_LM_BY_CATEGORY.html">Kategorie ulubionych</target>
      <target FeatureID="-1" href="LM_HLP_LM_BY_NAME.html">Widok ulubionych według nazw</target>
      <target FeatureID="-1" href="LM_HLP_LM_EDITOR.html">Edycja ulubionych</target>
      <target FeatureID="-1" href="LM_HLP_LM_VIEWER.html">Szczegóły ulubionych</target>
   </keywords>
</keywords>